<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Real Estate Website</title>

  <link rel="shortcut icon" href="favicon.jpg" type="image/x-icon">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <!-- font-awesome -->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" rel="stylesheet">

  <!-- css -->
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/mquery.css">

</head>

<body>
  <!-- header section -->
  <header>
    <div class="container flex ai-c jc-sb">
      <div class="left flex ai-c">
        <a href="#" class="logo">
          <img src="img/Logo.jpg" alt="page logo">
        </a>

        <nav class="nav-desktop">
          <a href="#hero">Home</a>
          <a href="#guide">Services</a>
          <a href="#listed">Listed</a>
          <a href="#progress">Features</a>
          <a href="#connect">Contact</a>
        </nav>
      </div>

      <div class="right flex ai-c">
        <a href="#" class="btn acount">Sign in</a>

        <button class="btn btn-fill">Register</button>

        <div class="hamb">
          <span class="top"></span>
          <span class="mid"></span>
          <span class="bottom"></span>
        </div>
      </div>
    </div>
  </header>
  <nav class="nav-mobile">
    <a href="#hero">Home</a>
    <a href="#guide">Services</a>
    <a href="#listed">Listed</a>
    <a href="#progress">Features</a>
    <a href="#connect">Contact</a>
  </nav>
  <!-- hero section markup ========== -->
  <section class="hero" id="hero">
    <div class="container">
      <div class="desc">
        <h3 class="tag">Welcome to Real Estate</h3>
        <h2 class="title">Explore your perfect living destination</h2>
        <p class="text">Be the first to access the finest real estate deals, including hot foreclosure deals, with just
          one simple search, before they become available to the mass market.</p>

        <div class="cta">
          <a href="https://www.youtube.com/watch?v=mgulkcaPMCY" target="_blank" class="btn btn-fill">Watch Video &nbsp;<i
              class="fa-solid fa-play fa-xs"></i></a>
          <a href="#" class="btn btn-line">Download Files</a>
        </div>
      </div>
    </div>
  </section>
  <!-- clients section markup ========== -->
  <section class="clients">
    <div class="container">
      <div class="top flex jc-sb">
        <div class="left">
          <h3 class="tag">Real Estate</h3>
          <p class="text">More than 80+ companies trust Real Estate</p>
        </div>

        <div class="right">
          <div class="ratings">
            <span><i class="fa-solid fa-star"></i></span>
            <span><i class="fa-solid fa-star"></i></span>
            <span><i class="fa-solid fa-star"></i></span>
            <span><i class="fa-solid fa-star"></i></span>
            <span><i class="fa-solid fa-star"></i></span>
          </div>
          <p class="text">5 Star ratings (100+ reviews)</p>
        </div>
      </div>

      <div class="companies">
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-1.png" alt="">
        </a>
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-2.png" alt="">
        </a>
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-3.png" alt="">
        </a>
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-4.png" alt="">
        </a>
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-5.png" alt="">
        </a>
        <a href="https://www.google.com/" target="_blank">
          <img src="img/clients/client-6.png" alt="">
        </a>
      </div>
    </div>
  </section>
  <!-- guide section markup ========== -->
  <section class="guide" id="guide">
    <div class="container">
      <div class="heading">
        <h3 class="headline">How it works?</h3>
        <p class="text">The ultimate resource for all your buying, renting, or selling needs, conveniently gathered in a
          single location</p>
      </div>

      <div class="steps">
        <div class="card">
          <img src="img/steps-1.png" alt="">
          <h4>Buyer guides</h4>
          <a href="#" class="btn btn-line">
            How to buy &nbsp;<i class="fa-solid fa-arrow-right fa-xs"></i>
          </a>
        </div>

        <div class="card">
          <img src="img/steps-2.png" alt="">
          <h4>Renter guides</h4>
          <a href="#" class="btn btn-line">
            How to rent &nbsp;<i class="fa-solid fa-arrow-right fa-xs"></i>
          </a>
        </div>

        <div class="card">
          <img src="img/steps-3.png" alt="">
          <h4>Seller guides</h4>
          <a href="#" class="btn btn-line">
            How to sell &nbsp;<i class="fa-solid fa-arrow-right fa-xs"></i>
          </a>
        </div>
      </div>

      <div class="action">
        <a href="#" class="btn btn-fill">See full guidelines</a>
      </div>
    </div>
  </section>
  <!-- properties list section markup ========== -->
  <section class="property" id="listed">
    <div class="container">

      <div class="top flex jc-sb">
        <div class="heading">
          <h3>Featured properties</h3>
          <p>Everything you need to know when you're looking</p>
        </div>

        <a href="#" class="btn btn-line">
          view all properties &nbsp;<i class="fa-solid fa-arrow-right fa-xs"></i>
        </a>
      </div>

      <div class="list flex ai-c">
        <a href="#" class="card">
          <div class="placeholder"></div>

          <div class="bottom">
            <h4>$3000</h4>
            <p>8502 Preston Rd. Inglewood, Maine 98280</p>

            <div class="features">
              <span><i class="fa-solid fa-bed fa-xs"></i> 3 Beds</span>
              <span><i class="fa-solid fa-bath fa-xs"></i> 1 Baths</span>
              <span><i class="fa-solid fa-ruler-combined fa-xs"></i> 1200 Sqft</span>
            </div>
          </div>
        </a>

        <a href="#" class="card">
          <div class="placeholder"></div>

          <div class="bottom">
            <h4>$3700</h4>
            <p>8504 Oak Street, Springfield, Illinois 12345</p>

            <div class="features">
              <span><i class="fa-solid fa-bed fa-xs"></i> 5 Beds</span>
              <span><i class="fa-solid fa-bath fa-xs"></i> 2 Baths</span>
              <span><i class="fa-solid fa-ruler-combined fa-xs"></i> 1800 Sqft</span>
            </div>
          </div>
        </a>

        <a href="#" class="card">
          <div class="placeholder"></div>

          <div class="bottom">
            <h4>$4000</h4>
            <p>456 Maple Avenue, Springfield, Illinois 12345</p>

            <div class="features">
              <span><i class="fa-solid fa-bed fa-xs"></i> 7 Beds</span>
              <span><i class="fa-solid fa-bath fa-xs"></i> 3 Baths</span>
              <span><i class="fa-solid fa-ruler-combined fa-xs"></i> 2500 Sqft</span>
            </div>
          </div>
        </a>
      </div>
    </div>
  </section>
  <!-- progress section markup ========== -->
  <section class="progress" id="progress">
    <div class="container">

      <div class="details flex ai-c">
        <div class="left">
          <img src="img/progress.jpg" alt="progress img">
        </div>

        <div class="right">
          <h3 class="title">Discover your dream neighborhood.</h3>
          <p class="text">When you become a homeowner, you make a long-term commitment to a specific location. According
            to a recent survey conducted by Trulia, an overwhelming majority of respondents (five out of six) emphasized
            the importance of finding the perfect neighborhood.
          </p>
        </div>
      </div>

      <div class="done">
        <div class="card">
          <span>120</span>
          <p>Homes for sale</p>
        </div>

        <div class="card">
          <span>65+</span>
          <p>Homes recently sold</p>
        </div>

        <div class="card">
          <span>15%</span>
          <p>Price reduced</p>
        </div>
      </div>
    </div>
  </section>
  <!-- newsletter markup ========== -->
  <section class="newsletter" id="connect">
    <div class="container">
      <div class="text-box">
        <h3>Featured properties</h3>
        <p>A comprehensive handbook to enhance your search experience</p>
        <a href="#" class="btn btn-fill">Get started now</a>
      </div>

      <img src="img/home.svg" alt="" class="placeholder">
    </div>
  </section>
  <!-- website footer section ========== -->
  <footer>
    <div class="container">
      <div class="top">
        <div class="box">
          <h5><a href="#">Product</a></h5>

          <div class="links">
            <span><a href="#">Listing</a></span>
            <span><a href="#">Property</a></span>
            <span><a href="#">Agents</a></span>
            <span><a href="#">Blog</a></span>
          </div>
        </div>

        <div class="box">
          <h5><a href="#">Resourses</a></h5>

          <div class="links">
            <span><a href="#">Our home</a></span>
            <span><a href="#">Member stories</a></span>
            <span><a href="#">Video</a></span>
            <span><a href="#">Free trial</a></span>
          </div>
        </div>

        <div class="box">
          <h5><a href="#">Company</a></h5>

          <div class="links">
            <span><a href="#">Partnership</a></span>
            <span><a href="#">Term of use</a></span>
            <span><a href="#">Privacy</a></span>
            <span><a href="#">Sitemap</a></span>
          </div>
        </div>

        <div class="box connect">
          <h5><a href="#">Get in touch</a></h5>
          <p>You'll find your next home, in any style you prefer.</p>

          <div class="social">
            <a href="#"><i class="fa-brands fa-instagram"></i></a>
            <a href="#"><i class="fa-brands fa-twitter"></i></a>
            <a href="#"><i class="fa-brands fa-facebook"></i></a>
          </div>
        </div>
      </div>

      <div class="bottom">
        <a href="#">
          <img src="img/Logo.jpg" alt="page logo" class="logo">
        </a>

        <p><i class="fa-regular fa-copyright"></i></i>
          <span style="color: burlywood;">Devcamp</span>. All Rights Reserved - Privacy Policy
        </p>
      </div>
    </div>
  </footer>

  <!-- js  -->
  <script src="js/script.js"></script>

</body>

</html>